.visible {
    display: block;
}

.hidden {
    display: none;
}

h1 {
    text-align: center;
}

body {
    background-color: #2e3440;
    color: #d8dee9;
    font-family: "Open San", sans-serif;
}

.bgGreen {
    background-color: #8fbcbb;
}

